import request from '@/utils/request'




// 新增标签
export function addLabel(query) {
    return request({
        url: '/kuaishou/label/add',
        method: 'post',
        data: query
    })
}

// 删除标签
export function deleteLabelById(query) {
    return request({
        url: '/kuaishou/label/deleteById',
        method: 'get',
        params: query
    })
}

// 查询标签列表
export function getLabelList(query) {
    return request({
        url: '/kuaishou/label/list',
        method: 'get',
        params: query
    })
}

// 修改快手达人标签
export function updatePromoterLabel(query) {
    return request({
        url: '/kuaishou/promoter/updatePromoterLabel',
        method: 'post',
        data: query
    })
}

// 新增跟进记录
export function addFollowUpRecords(query) {
    return request({
        url: '/kuaishou/promoter/addFollowUpRecords',
        method: 'post',
        data: query
    })
}

// 修改跟进记录
export function updateFollowUpRecords(query) {
    return request({
        url: '/kuaishou/promoter/updateFollowUpRecords',
        method: 'post',
        data: query
    })
}






